<!-- This guage is for Posky 777 Advanced Animation and basic Initilize -->
<Gauge Name="Pky_AdvInit" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 

(L:Tds_AdvXMLINIT,bool) 0 == if{
    1 (&gt;L:Tds_AdvXMLINIT,bool)
    
<!-- Tds Advanced Animation on/off -->
1 (&gt;L:TdsAdvAnim,bool)

<!-- Tds Advanced Lighting on/off -->
1 (&gt;L:TdsAdvLight,bool)

<!-- Tds Auto cabin light on/off -->

1 (&gt;L:Tds_CabinLightAUTO,bool) 


}
</Value>
</Select>
</Element>  
</Gauge>
